27
Content-Disposition: inline; filename="
58
565f01476b463149bbc04ed6a2f7362f884481d1..eee0305d40d48a3612d49d7177d29947bf97a67a.patch
55
Last-Modified: Tue, 26 Aug 2025 18:38:30 GMT
Expires: Fri, 24 Aug 2035 18:38:30 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Tue, 26 Aug 2025 18:38:30 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
